Ignore:
Timestamp:
Feb 20, 2018 11:08:21 PM (3 years ago)
Author:
skylar
Message:

apt-key now requires gnupg2 re #1003

File:
1 edited

Legend:

Unmodified
Added
Removed
  • bccd-ng/branches/skylar/bccd-3.4.0-build_ng/Makefile

    r5922 r5990  
    1818target/bccd.noarch.deb: build/etc/bccd-revision
    1919        cp $< "$(WORKSPACE)/src/etc"
     20        # Dependency on gnupg2 is required by apt-key
    2021        fpm \
    2122                -n bccd \
     
    2324                -s dir \
    2425                -t deb \
     26                -d gnupg2 \
    2527                -p "$(WORKSPACE)"/target/bccd.noarch.deb \
    2628                -v "$(VERSION)" \
Note: See TracChangeset for help on using the changeset viewer.